* {
    margin: 0 !important;
    padding: 0 !;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}


/******content***/
.content {
    padding: 44px 75px 64px 75px;
    background-color: #E5E5E5;  ;
    
}


/*********left-content*********/
/********content1******/
.content1{
    max-width: 856px;
    width: 100%;
    background-color: #E5E5E5;;
    
}
.content1 h1{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
    padding-bottom: 16px;
    border-bottom: 1px solid #3F3F3F;
}
.content1 .seach {
    padding-top: 24px;
}
.content1 input::placeholder{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 30px;
    color: #7B7B7B;
}
.content1 input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-image: url(img/a30.png);
    background-color: white;
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 19px 12px 14px 52px;
  } 
.content1 .list{
    display: flex;
   
   padding-top: 16px;
   white-space: nowrap;
   padding-bottom: 24px;
   
}
.content1 .list{
    justify-content: space-between;
}
.content1 h5{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    color: #7B7B7B;
    margin: 0px !important;

}
/******contnet2*******/
.content2 {
    display: flex;
    background-color: #ffffff;
    padding-top: 22px;
    padding-left:22px;
    max-width: 856px;
    width: 100%;
}
.content2 img {
 width: 40px;
 height: 40px;
  
}
.content2 .title h2{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #232323;
    padding: 0px 0px 12px 16px;
}
.content2 .tag{
    display: flex;
    padding: 0px 0px 12px 16px;
    border-bottom: 0.5px solid gray;
}
.content2 li {
    margin: 0 !important;
}
.content2 .button {
    width: 90px;
    height: 30px;
  background-color: #6C5DD3 ;
  border-radius: 50px;
  color: #ffffff;
  text-align: center;
  outline: unset;
    border: unset;
  font-size: 16px;

  margin: 0 !important;

}
.content2 h4{
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    color: #232323;
    padding-left: 19px;
}
/*********content3********/
.content3 {
    background-color: #ffffff;
    padding-top: 12px;
    padding-bottom: 22px;
    max-width: 856px;
    width: 100%;
}
.content3 h3{
font-family: Epilogue;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 160%;
color: #5F5F5F;
padding-left: 78px;
}
.ct2-3{
    padding-top: 20px;
}
.ct2-31{
    padding-top: 20px;
    padding-bottom: 20px;
}
/***content4**********/
.content4{
    width: 100%;
       display: flex !important;
       justify-content: space-between;
       padding-top: 16px;
       padding-bottom: 16px;
       padding-left: 24px;
       padding-right: 24px;
       border-top:1px solid grey;
      
   
       
   }
   .pagination {
       display: inline-block;
      border:1px solid grey;
   
     }
     
     .pagination a {
       color: black;
       float: left;
       padding: 4px 8px;
       text-decoration: none;
       transition: background-color .3s;
       border: 0.5px solid #ddd;
     }
     
     .pagination a.active {
       
       color:black;
       border: 0.5px solid #4CAF50;
     }
     
     .pagination a:hover:not(.active) {background-color: #ddd;}


/**content5**/
.content .row1  {
    padding-left: 48px;
}
.content5{
    border-bottom: 1px solid gray;
    
}
.content5 h1{
font-family: Epilogue;
font-style: normal;
font-weight: 600;
font-size: 30px;
line-height: 34px;
color: #232323;
padding-bottom: 16px;
border-bottom: 1px solid gray;
}
/*****content6********/
.content6 .title h2{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}
.content6 .tag{
    display: flex;
    padding: 17px 0px 25px 0px;
    border-bottom: 0.5px solid gray;
}
.content6 li {
    margin: 0 !important;
}
.content6 .button {
    width: 75px;
    height: 30px;
  background-color: #6C5DD3 ;
  border-radius: 50px;
  color: #ffffff;
  text-align: center;
  border: 1px solid red;

  font-size: 16px;

  margin: 0 !important;

}
.content6 h4{
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    color: #232323;
    padding-left: 19px;
}
.content61 .title h2{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}
.content61 .tag{
    display: flex;
    padding: 17px 0px 25px 0px;
   
}
.content61 li {
    margin: 0 !important;
}
.content61 .button {
    width: 75px;
    height: 30px;
  background-color: #6C5DD3 ;
  border-radius: 50px;
  color: #ffffff;
  text-align: center;
  border: 1px solid red;

  font-size: 16px;

  margin: 0 !important;

}
.content61 h4{
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    color: #232323;
    padding-left: 19px;
    padding-bottom: 84px;
}
/***********content7*****/
.content7{
    border: 0.5px solid gray;
    
   
}

.content7 .button{
    padding: 12px 16px 34px 16px;
    background-color: #ffffff;
}
.content7 h2{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    padding: 15px 0px 11px 13px;
    background: #F5F5F5;
    border-bottom: 0.5px solid gray;
}
.content7 h1{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 4px;
}
.content7 #ba input {
   width: 100%;

   border: 2px solid #ccc;
   border-radius: 4px;
   font-size: 16px;
   background-color: white;

   background-position: 10px 10px; 
   background-repeat: no-repeat;
   padding: 13px 0px 45px 12px;
   margin-bottom:34px !important;
 }
 .content7 .w3-select {
    width: 100%;
}

.content7 .button2 {
    width: 100%;
    background-color: #F53143;
    border-radius: 5px;
    color: white;
    padding: 12px 0px;
    text-align: center;
    border: 1px solid red;
    display: inline-block;
    font-size: 16px;
    margin: 0 auto;
  
  }
  .content7 p{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
  
  }